.toolbar__btn--logout:hover {
  transform: scale(1.1);
  transition: 0.2s;
}

.toolbar__btn--logout {
  border-radius: 50%;
  width: 25px;
  height: 25px;
  background-color: #fff;
  box-shadow: 0 0 5px #fff;
  border: 1px solid #fff;
  cursor: pointer;
}
